.sidebar{
	float:left;
	width:220px;
}
.image{
	float:left;
	width:0px;
	height:520px;
	display:block;
	background-position:left top;
	background-repeat:no-repeat;
}
ul.logos{
	display:block;
	float:left;
	margin:20px 15px 0px 15px;
	width:190px;
}
ul.logos li{
	margin:15px 0px;
}
ul.logos li a{
	font-size:13px;
	padding-left:110px;
	padding-top:68px;
	display:block;
	width:80px;
	height:32px;
	background-position:left top;
	background-repeat:no-repeat;
	text-decoration:none
}
ul.logos li a#ared{
	background-image:url(logo_red_s.jpg);
}
ul.logos li a#ablue{
	background-image:url(logo_blue_s.jpg);
}
ul.logos li a#agray{
	background-image:url(logo_gray_s.jpg);
}
ul.logos li a#ablack{
	background-image:url(logo_black_s.jpg);
}

ul.side{
	display:block;
	margin:5px 15px 30px 15px;
	float:left;
	width:190px;
	
}
ul.side li{
	padding-top:10px;
}
ul.side li a{
	display:block;
	padding-left:20px;
	background:url(li_bg.gif) left 2px no-repeat;
	padding-left:20px;
	text-decoration:none;
}
ul.side li a:hover, ul.side li a.current{
	background:url(li_hover_bg.gif) left 2px no-repeat;
}
ul.side li.l1{
	padding-left:20px;
}
ul.side li.l2{

	padding-left:40px;

}
ul.side li.l3, ul.side li.l4, ul.side li.l5, ul.side li.l6{

	padding-left:60px;

}
ul.side li.l4{	padding-left:80px;
}
ul.side li.l5{
	padding-left:100px;
}
ul.side li.l6, ul.side li.l7, ul.side li.l8{
	padding-left:120px;
}